Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 11:00:59 +0000 (UTC)

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hi 

Did you get my message?!!!

this is  the fourth message I am sending and I haven't received any response. 

My order has not arrived after more than a week 

I asked you to check to which address it was sent and who received the package. 

 I need the name of person who took the package and the driver who delivered my order.

my order number  : 9416590284

please answer the message as soon as possible 

thank you  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5805389